.sliderequipamentos {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url('../images/topografia-1.png'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4));
  background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4));
  background-size: 50px, auto;
}

@media screen and (max-width: 767px) {
  .sliderequipamentos {
    background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/Imagem-video-Esfera-Topografia.png');
    background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/Imagem-video-Esfera-Topografia.png');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: 50px, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }
}

@media screen and (max-width: 479px) {
  .sliderequipamentos {
    background-image: url('../images/topografia-1.png'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/equipamento-gps-de-topografia-Leica.png'), url('../images/Imagem-video-Esfera-Topografia.png');
    background-image: url('../images/topografia-1.png'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/equipamento-gps-de-topografia-Leica.png'), url('../images/Imagem-video-Esfera-Topografia.png');
    background-position: 0px 0px, 0px 0px, 152% 100%, 0px 0px;
    background-size: 50px, auto, contain, cover;
    background-repeat: repeat, repeat, no-repeat, no-repeat;
  }
}
.input-oculto {
  display: none;
}
